init/fastplatform/003.user.csv filter=git-crypt diff=git-crypt
init/fastplatform/102.add_on_api_key.csv filter=git-crypt diff=git-crypt
init/fastplatform/950.oidc_provider_client.csv filter=git-crypt diff=git-crypt
secrets.env filter=git-crypt diff=git-crypt
tools/ci/envs/**/* filter=git-crypt diff=git-crypt